# Dolibarr language file - Source file is en_US - shop
Shop=Butikk
ShopWeb=Nettbutikk
LastOrders=Siste ordre
OnStandBy=På vent
TreatmentInProgress=Under behandling
LastCustomers=Siste kunder
OSCommerceShop=OSCommerce butikk
OSCommerce=OSCommerce
AddProd=Selg i nettbutikk
